




/*
     FILE ARCHIVED ON 23:43:34 Oct 14, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:43:16 Jul 5, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* Entire pane */


.dhtmlgoodies_xpPane{
background-color:#969aa0;
float:left;
width:200px;
}

html, body, #wrappxxxer {
	height:100%;
	margin: 0;
	padding: 0;
	border: none;
}
#wrapper {
	height:100%;
    background-color: #969aa0;
	margin: 0;
	padding: 0;
	border: none;
}

.dhtmlgoodies_xpPaneXXX{
background-color:#737171;
background-image:url('/images/taskpanel_bg.png');
float:left;
height:660px;
width:150px;
overflow: hidden;
}
.dhtmlgoodies_panel{
margin-left:10px;
margin-right:10px;
margin-top:10px;
font-family: "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
font-size:11px;
}

.panelContent{
font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
font-size:1em;
background: #d3d4d7;
background-position:top right;
background-repeat:repeat-y;
border-left:0px solid #FFF;
border-right:0px solid #FFF;
border-bottom:0px solid #FFF;
padding-left:0px;
padding-right:0px;
overflow:hidden;
position:relative;
clear:both;
}

.panelInside{
padding-left: 3px;
padding-right: 3px;
padding-top: 3px;
padding-bottom: 3px;
}

.panelInside a{
font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
font-size:1.2em;
}

.topBar{
background-image:url('/images/bg_panel_top_right.gif');
background-repeat:no-repeat;
background-position:top right;
height:25px;
padding-right:5px;
cursor:pointer;
overflow:hidden;
}
.topBar span{
line-height:25px;
vertical-align:middle;
font-family:arial;
font-size:0.7em;
color:#000000;
font-weight:bold;
float:left;
padding-left:5px;
font-family: "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
font-size:13px;
}
.topBar img{
float:right;
cursor:pointer;
}
